{# Form allowing to delete an account #}

<p>
    <b>{{ __('Are you sure you want to delete your account? This can not be cancelled!', 'civicrm-frontoffice') }}</b>
</p>
<p>
    {{ __('We will remember some information about you in order to unsubscribe you from our mailings.', 'civicrm-frontoffice') }}
</p>
<form method="post">
    <input type="hidden" name="confirm" value="1" />
    <input type="submit" value="{{ __('I confirm I want to delete my account', 'civicrm-frontoffice') }}" />
    {{ wp_nonce_field('delete_member') }}
</form>
<a class="contact__button btn btn--hollow" href="{{ add_query_arg('civicrm_action', 'show_member') }}">
    {{ __('I changed my mind', 'civicrm-frontoffice') }}
</a>
